# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-13 16:19+0200\n"
"PO-Revision-Date: 2025-09-19 20:39+0000\n"
"Last-Translator: elanrood <elanrood@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/"
"hades_revisited/hades_trash/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.2\n"

#: mods/hades_trash/init.lua:19
msgid "Empty Trash"
msgstr "Vaciar la papelera"

#: mods/hades_trash/init.lua:29 mods/hades_trash/init.lua:47
msgid "Trash Can"
msgstr "Papelera"

#: mods/hades_trash/init.lua:30
msgid "Lets you get rid of unwanted items"
msgstr "Le permite deshacerse de elementos no deseados"

#: mods/hades_trash/init.lua:156
msgid "Trash Can with Trash"
msgstr "Cubo de basura con basura"
